    body {
       /*  overflow-x: hidden; */
    }

    .sidebar {
        position: fixed;
        top: 0;
        left: -250px;
        width: 250px;
        height: 100%;
        background-color: #879681;
        padding-top: 60px;
        transition: left 0.3s;
        z-index: 1050;

        overflow-y: auto;
    }

    .sidebar.show {
        left: 0;
    }

    .sidebar .nav-link {
        color: #fff;
    }

    .sidebar .nav-link:hover {
        background-color: #495057;
    }

    .hamburger-btn {
        position: fixed;
        top: 15px;
        left: 15px;
        z-index: 1100;
        background: none;
        border: none;
        font-size: 24px;
        color: #000;
        text-align: left;
    }

    .dropdown-toggle::after {
        float: right;
        margin-top: 6px;
    }

    .submenu {
        display: none;
        list-style: none;
        padding-left: 1rem;
    }

    .submenu.show {
        display: block;
    }


    .sidebar .nav-link {
        padding: 0.35rem 0.5rem;
        font-size: 0.88rem;
        color: #fff;
        border-radius: 0.25rem;
        margin: 1px 3px;
        background-color: rgba(255, 255, 255, 0.04);
        transition: background-color 0.2s ease, transform 0.2s ease;
        display: block;
        box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.08);
        text-decoration: none;
        list-style: none;
    }

    /* Segundo nivel: submenú */
    .sidebar .submenu .nav-link {
        font-size: 0.88rem;
        padding: 0.25rem 1.5rem;
        margin: 4px 6px;
        background-color: rgba(255, 255, 255, 0.02);
        border-radius: 0.2rem;
        box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.05);
        display: block;
        text-decoration: none;
        /* Elimina subrayado */
    }

    /* Hover en submenu */
    .sidebar .submenu .nav-link:hover {
        background-color: rgba(255, 255, 255, 0.12);
    }

    .noBullets {
        list-style: none;

    }

    .sidebar ul {
        padding-left: 0 !important;
    }